Subject: bug#32666: fdisk output

From: Nikolaus Rath <[email-masked]>
Date: Wed, 24 Apr 2019 16:08:26 +0100

On Apr 22 2019, Phillip Susi <[email-masked]> wrote:
> Nikolaus Rath writes:
>
>> /dev/sdb6       739131392 739588095    456704   223M 83 Linux
>> /dev/sdb7       739588096 773142527  33554432    16G 8e Linux LVM
>
> sdb7 starts in the very next sector after sdb6, so there is no room here
> for the EBR.

...right, but should that really result in a hard crash of the fdisk
program? I think the proper behavior would be to print exactly what you
wrote and exit gracefully :-)

Best,
-Nikolaus

-- 
GPG Fingerprint: ED31 791B 2C5C 1613 AF38 8B8A D113 FCAC 3C4E 599F

             »Time flies like an arrow, fruit flies like a Banana.«